
BHP150 | AZD 1222 - Bug #6353

Change on EDC

02/09/2022 09:44 - Edwin Mlotshwa

Status: Closed Start date: 02/09/2022

Priority: Normal Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PID 1096-5

Interim visit was mistakenly opened

Move vital signs from interim visit to day 1098

Vaccine details were deleted .client vaccinated on 17 March 2022

History

#1 - 05/09/2022 18:35 - Samuel Kabelo

- Assignee changed from Ame Diphoko to Samuel Kabelo

#2 - 05/09/2022 18:36 - Samuel Kabelo

- Status changed from New to Resolved

#3 - 13/09/2022 08:26 - Edwin Mlotshwa

Move physical exam,pregnancy test and vaccine collection from 1098.1 to 1098 and remove interim visit for PID 1096-5

#5 - 13/09/2022 12:29 - Tshepo Pebe

- Status changed from Resolved to Closed
